--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: mapping :description, '' mapping :tax, '' mapping :shipping, ''
full_name: ActiveMerchant::Billing::Integrations::TwoCheckout::Helper#customer
is_singleton: false
name: customer
params: (params = {})
visibility: public
